.content{
	background-color:#f3f3f3;
	padding-bottom:16px;
}

.content__box{
	background: #fefdfd;
	height: 100%;
	max-width: 1350px;
	width: 100%;
	margin: 0 auto;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	padding: 0 8% 64px;
	position: relative;
	overflow-x: hidden;
	margin-bottom: 5px;
	padding-bottom: 100px;
	font-family: 'Open Sans', Arial, sans-serif;
	box-sizing: border-box;
}

.content__box_type_wide{
	padding: 0 4% 64px;
}
.content__breadcrumbs{
	margin:32px 0 16px 0;
}
.content__center{
	text-align:center;
}

.content__text h1{
	font-weight: 700;
	color: #AD5A55;
	text-align: center;
	width: 100%;
	position: relative;
	font-size: 36px;
	text-transform: uppercase;
	margin: 16px 0 32px 0;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.content__text h2{
	color: #ad5a55;
	font-size: 22px;
	font-weight: 700;
	text-transform: none;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.content__text h3{
	color: #ad5a55;
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
	text-align: left;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.content__text p{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	margin: 20px 0;
	font-weight: 400;
	text-align:justify;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.content__text ul{
	margin:0;
	padding:0 0 0 16px;
	overflow:auto;
}
.content__text p + ul{
	margin-top: -16px;
}

.content__text li{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	margin:4px 0 4px 16px;
	font-weight: 400;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.content__text ul li:last-child{
	margin-bottom:0;
}

.content__text b {
	font-weight:400;
}

.content__text table,
.content__text thead,
.content__text tr {
    width: 100%;
    border-spacing: 8px;
    max-width: 1218px;
}

.content__text th {
    padding: 12px ;
    background-color: #EEDCDB;
    color: #282828;
    font-size: 16px;
}

.content__text thead td {
    padding: 10px;
    background-color: #EEDCDB;
    color: #282828;
}

.content__text td {
    padding: 10px;
    background-color: #f5f5f5;
    text-align: center;
    vertical-align: middle;
}



@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

	.content__text h1{
		font-size: 32px;
		margin-bottom: 24px;
	}

	.content__text h2{
		font-size: 20px;
	}

	.content__text h3{
		font-size: 18px;
	}

	.content__text p{
		font-size: 16px;
	}
	.content__text li{
		font-size: 16px;
	}

}


@media screen and (max-width: 768px) {
	
	.content{
		padding:0;
	}
	.content__text h1{
		font-size: 24px;
		margin-bottom: 24px;
	}

	.content__text h2{
		font-size: 18px;
	}

	.content__text h3{
		font-size: 16px;
	}

	.content__text p{
		font-size: 14px;
	}	
	.content__text li{
		font-size: 14px;
	}	
}

@media screen and (max-width: 416px) {
	.content__text h1{
		font-size: 17px;
	}

	.content__text h2{
		font-size: 17px;
		font-weight:400;
	}

	.content__text h3{
		font-size: 16px;
	}
	.content__text p{
	}
}